/* Class = "NSTextFieldCell"; title = "We will move all your items from your primary vault. Converting folders to tags and attachments to documents."; ObjectID = "MVF-zu-MYG"; */
"MVF-zu-MYG.title" = "Saranno spostati tutti i tuoi elementi dalla cassaforte principale. Le cartelle saranno convertite in etichette e gli allegati in documenti.";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "hDV-VD-YTr"; */
"hDV-VD-YTr.title" = "Lo sposterò dopo";

/* Class = "NSButtonCell"; title = "Move Items"; ObjectID = "ruB-Y4-uNu"; */
"ruB-Y4-uNu.title" = "Sposta elementi";

/* Class = "NSTextFieldCell"; title = "Let’s move your items to your new 1Password Account"; ObjectID = "uN2-El-S2w"; */
"uN2-El-S2w.title" = "Sposta i tuoi elementi nel nuovo account 1Password";
